<template>
    <div class="page-container bg-tek-black w-screen">
        <div class="bg-03 w-full my-8 flex justify-center items-center pb-10 pt-10 flex-wrap">
            <div v-for="i in 6" :key="i" class="w-1/2 flex justify-center items-center my-10"
                :class="i%2 == 0 ? 'pr-20 pt-32':'pl-20'">
                <CardBox />
            </div>
        </div>
    </div>
</template>

<script>
import CardBox from '@/Components/CardBox.vue'
import Layout from '@/Shared/Layout'
export default {
    components: {
        CardBox,
    },
    layout: Layout
}
</script>